﻿<DAC type="PX.Objects.IN.InventoryItem">
    <Field FieldName="UsrBarcode" TypeName="string" MapDbTable="InventoryItem" TextAttributes="#CDATA" StorageName="AddColumn">
        <CDATA name="TextAttributes"><![CDATA[[PXDBString(100,IsUnicode = true)]
[PXUIField(DisplayName="Barcode")]]]></CDATA>
    </Field>
</DAC>